Sub-mods list with compatibility (v2)

Browse, publish and discuss user made sub-mods here

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Sun Jun 26, 2016 01:29

There you go :P
Tanitanino
 
Posts: 56
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by tze » Sun Jul 03, 2016 05:11

Kingsguard Ambition (for AI) should work with 1.2.
tze
 
Posts: 36
Joined: Thu Jun 25, 2015 18:03

Re: Sub-mods list with compatibility (v2)

PostPosted by HarryHungwell » Mon Aug 01, 2016 21:36

I would post a topic about this but I'm not home and for some reason can't access this site anymore from home.

I have a lot of the mods in the list for the latest version (not more decisions or congenital though) and for some reason every day I get multiple education events daily (even for myself) for everyone in my court. Like 4 courtiers a day and it just keeps looping for years.
HarryHungwell
 
Posts: 28
Joined: Mon Mar 16, 2015 06:13

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Mon Aug 01, 2016 22:47

I would suggest the good old reinstal, as I've managed to run most of the mods from the list without any issues, which is quite impressive (especially when you try such stuff in Skyrim = instant crash).
Tanitanino
 
Posts: 56
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by Vaud » Tue Aug 02, 2016 08:37

HarryHungwell wrote:[...] I have a lot of the mods in the list for the latest version (not more decisions or congenital though) and for some reason every day I get multiple education events daily (even for myself) for everyone in my court. Like 4 courtiers a day and it just keeps looping for years.


Looks like you need to replicate the problem by deactivating each mod to sort out compatibility issues.

But first of all, reinstall the Game and the Mainmod. Then start a new game foreach mod you activate in your list. Just push that fastforward button and look if it shows up again in a couple of years.

Another thing you can do, check the submod threads for already mentioned incompatibility issues or even patches for specific submods.
User avatar
Vaud
 
Posts: 154
Joined: Sun Jul 24, 2016 08:40

Re: Sub-mods list with compatibility (v2)

PostPosted by lab637 » Fri Aug 12, 2016 22:32

HarryHungwell wrote:I would post a topic about this but I'm not home and for some reason can't access this site anymore from home.

I have a lot of the mods in the list for the latest version (not more decisions or congenital though) and for some reason every day I get multiple education events daily (even for myself) for everyone in my court. Like 4 courtiers a day and it just keeps looping for years.


Same exact problem, I have sketchys cheat menu, congenital, and more decisions. Ill do a reinstall and we'll see :D
lab637
 
Posts: 1
Joined: Mon Nov 03, 2014 15:21

Re: Sub-mods list with compatibility (v2)

PostPosted by Hildako » Sat Aug 13, 2016 02:12

hellspawn's My Bank Mod is listed twice
User avatar
Hildako
 
Posts: 4
Joined: Sun Jul 03, 2016 10:36

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Sat Aug 13, 2016 15:08

Fixed it, thanks.

The new DLC is coming out on the 25th of August along with the new patch, so I will update the list as soon as the new aGoT is released along with the steam workshop mods.
Tanitanino
 
Posts: 56
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by Mistefar » Sat Aug 27, 2016 02:47

Great post, i just need to say that, Winds of Winter and House Forrester fix are not compatiple with each other, so, if you do download these 2 mods, be sure to use only one ta the time!
Mistefar
 
Posts: 46
Joined: Thu Aug 25, 2016 23:07

Re: Sub-mods list with compatibility (v2)

PostPosted by armychowmein » Sat Sep 10, 2016 00:09

R+L=J is compatible with AGOT 1.2. Love this list btw. It's in my favorites bar
armychowmein
 
Posts: 75
Joined: Mon Apr 04, 2016 06:34

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Wed Oct 12, 2016 04:14

Shieldhall, Rainbow Weddings, Giant Change, Drowned God New Ways, and Dragon Tamer Laws are all updated to 1.3, other than Winds of Winter bookmark and the abandoned education one, all others shouldn't need updating so should work fine with 1.3.
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3029
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by mcgutt » Wed Oct 12, 2016 16:48

SinStar87 wrote:Shieldhall, Rainbow Weddings, Giant Change, Drowned God New Ways, and Dragon Tamer Laws are all updated to 1.3, other than Winds of Winter bookmark and the abandoned education one, all others shouldn't need updating so should work fine with 1.3.


Hey, I ran into a few errors with some of your mods so I'm not completely sure they are compatible with 1.3

my list is: https://gyazo.com/285202a4ebc868fbb346a44aac131083

the only mod I had working properly was gift troops, rest of them got the error message when I got into the game. I also tried many different combinations, all of them also got the error message.
mcgutt
 
Posts: 10
Joined: Thu Jul 07, 2016 17:26

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Wed Oct 12, 2016 17:02

what error message? Do you have actual errors or is it the new popup telling you that you have altered data and to disable the game rule when using submods?
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3029
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by mcgutt » Wed Oct 12, 2016 17:21

SinStar87 wrote:what error message? Do you have actual errors or is it the new popup telling you that you have altered data and to disable the game rule when using submods?

nevermind, the error was on my part haha.
mcgutt
 
Posts: 10
Joined: Thu Jul 07, 2016 17:26

Re: Sub-mods list with compatibility (v2)

PostPosted by SinStar87 » Wed Oct 12, 2016 19:24

Winds of Winter should be up to date.
You can find my many mods here
My Paypal link if you want to send me some money for whatever reason.
Literary World of Goshen
Goshen Sagas Group - Newly Open Goshen Sagas Reddit
User avatar
SinStar87
 
Posts: 3029
Joined: Sat Feb 09, 2013 17:24

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Thu Oct 13, 2016 14:08

Some of the 1.3 mods are updated, as well as an experimental steam workshop mods, which need to be tested, but should work.
Tanitanino
 
Posts: 56
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by Mistefar » Thu Oct 13, 2016 22:07

Heads up, Agot Realistic Battles is now uptaded: topic12078.html
Mistefar
 
Posts: 46
Joined: Thu Aug 25, 2016 23:07

Re: Sub-mods list with compatibility (v2)

PostPosted by Mirith » Mon Oct 17, 2016 11:42

Are 1.3 mods working with 2.5.2 version? Or is there chance of errors?
Looking for Crusader Kings 2 Adult themed mods? Visit this site. http://www.loverslab.com/forum/67-crusa ... dox-games/
18+ only!
Mirith
 
Posts: 66
Joined: Mon Oct 10, 2016 23:19

Re: Sub-mods list with compatibility (v2)

PostPosted by Tanitanino » Mon Oct 17, 2016 22:39

AGOT 1.3 is based on version 2.6.2, so technically some mods for 2.5.2 might work, but keep in mind that if it does there might be a lot of bugs involved or the game could crash like crazy. Or everything could work just fine. There's no rule, but feel free to try and tell us about it. :)
Tanitanino
 
Posts: 56
Joined: Mon Mar 28, 2016 23:20

Re: Sub-mods list with compatibility (v2)

PostPosted by Mirith » Mon Oct 17, 2016 23:42

I'll try. You know. I'm kinda perfectionist. If something isn't working correctly, I get frustrated, stop playing and start writing down huge game suggestions :D. Its fun to be lucky and see idea ingame.
Well - i downloaded Visit brothel, more prisoners and genocide mod. Handy for playing a pirate. Main goal? Create pirate giant! Colonize Rhoyne and start forging pirate empire!
I'd really to play 1.3 but with bugs and without major submods it isnt so funny. So im not sure if 1.3 - those three mods will work correctly on 1.2
Looking for Crusader Kings 2 Adult themed mods? Visit this site. http://www.loverslab.com/forum/67-crusa ... dox-games/
18+ only!
Mirith
 
Posts: 66
Joined: Mon Oct 10, 2016 23:19

PreviousNext

Return to Sub-Mods

Who is online

Users browsing this forum: Genomega123 and 1 guest